# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = qca-qt6
pkgbase = qca
xdata = pkgtype=split
pkgver = 2.3.9-1
pkgdesc = Qt Cryptographic Architecture
url = https://userbase.kde.org/QCA
builddate = 1719360688
packager = Tuxcore <dev@tuxcore.org>
size = 3491343
arch = x86_64
license = LGPL-2.1-or-later
depend = ca-certificates
depend = gcc-libs
depend = glibc
depend = nss
depend = qt6-5compat
depend = qt6-base
optdepend = botan: botan plugin
optdepend = libgcrypt: gcrypt plugin
optdepend = libsasl: SASL plugin
optdepend = openssl: SSL plugin
optdepend = pkcs11-helper: PKCS-11 plugin
makedepend = botan
makedepend = cmake
makedepend = doxygen
makedepend = libgcrypt
makedepend = libsasl
makedepend = openssl
makedepend = pkcs11-helper
makedepend = qt5-base
makedepend = qt6-base
makedepend = qt6-5compat
